﻿body {
background:#fff;
}
.footer{
position:fixed;bottom:0;left:0;
width:100%;
height:50px;
background:#fff;
}

.main {
    height: 300px;
    /*width: 778px !important;*/
    overflow: hidden;
    padding : 5px;
    margin-bottom: 5px;
	width:400px;
    -webkit-border-radius: 0px;
       -moz-border-radius: 0px;
            border-radius: 0px;

}
